@charset "UTF-8"; /* before after */
* {
	word-break: keep-all;
}

body {
	letter-spacing: -0.05em;
	color: #333;
}

body, td, input, textarea, div, th, p, a, address ul {
	color: #333;
}

.cocoen .cont {
	position: relative;
	width: 100%;
}

.cocoen .cont img {
	width: 566px;
}

.cocoen_wrap .period {
	height: 30px;
	line-height: 30px;
	background: #333;
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-weight: 500;
}

.cocoen .after {
	position: relative;
	z-index: 2;
}

.cocoen .after:after {
	content: 'After';
	display: block;
	width: 50px;
	height: 26px;
	background: #7099B7;
	font-size: 12px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.cocoen .before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	overflow: hidden;
}

.cocoen .before:before {
	content: 'Before';
	display: block;
	width: 50px;
	height: 26px;
	background: #7c7c7f;
	font-size: 12px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.cocoen .before .img {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	overflow: hidden;
}

.cocoen .before .img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 566px;
	height: auto;
	margin: auto;
}

.cocoen .handle {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #000;
	z-index: 5;
}

.cocoen .handle .bar {
	width: 1em;
	height: 100%;
	position: absolute;
	top: 0;
	left: -0.5em;
	cursor: col-resize;
}

.cocoen .handle .circle {
	width: 24px;
	height: 24px;
	border-radius: 50%;
	border: 2px solid #fff;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -12px;
	margin-left: -12px;
	font-size: 0.8em;
	box-sizing: border-box;
}

.cocoen .handle .circle:before {
	content: '\25C0';
	display: block;
	width: 50%;
	line-height: 1em;
	color: #fff;
	font-size: 0.6em;
	position: absolute;
	top: 50%;
	left: -2px;
	margin-top: -0.5em;
	text-align: right;
}

.cocoen .handle .circle:after {
	content: '\25B6';
	display: block;
	width: 50%;
	line-height: 1em;
	color: #fff;
	font-size: 0.6em;
	position: absolute;
	top: 50%;
	right: -1px;
	margin-top: -0.5em;
	text-align: left;
}

.sec .container {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

/* 메인배너 */
.main_ban_wrap {
	background: #E1F2FA;
	position: relative;
	overflow: hidden;
}

.main_ban_wrap .container {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 5;
	padding: 0 17.5px 20px;
}

.main_ban_wrap:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: url('/theme/sisun_v1/img/v1/15/view_09/m_model.png')no-repeat center;
	background-size: cover;
	position: absolute;
	right: -0;
	bottom: 0;
	object-position: center;
	object-fit: cover;
}

.main_ban_wrap .tit {
	margin: 50px 0 0 0;
}

.main_ban_wrap .tit .sub {
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 0.28em;
	color: #7AA3BB;
}

.main_ban_wrap .tit h2 {
	font-size: 18px;
	line-height: 18px;
	font-weight: 500;
	margin: 10px 0 0 0;
}

.main_ban_wrap .tit h1 {
	font-size: 36px;
	line-height: 40px;
	font-weight: 700;
	margin: 5px 0 0 0;
}

.main_ban_wrap .sub_tit{
	margin: 15px 0 0 0;
    font-size: 10px;
    line-height: 14px;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
}

.main_ban_wrap .tit h1 .small {
	font-size: 0.5em;
	font-weight: 300;
	line-height: 1.2em;
	display: block;
}

.main_ban_wrap ul {
	display: flex;
	margin: 20px 0 0 0;
}

.main_ban_wrap li:not(:last-child) {
	margin: 0 5px 0 0;
}

.main_ban_wrap li {
	flex-grow: 1;
	flex-basis: 0;
	background: url(/theme/sisun_v1/img/v1/15/main_list_bg.png)no-repeat;
	background-size: contain;
	color: #fff;
	font-size: 10px;
	line-height: 12px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	height: 19vw;
	letter-spacing: -0.07em;
}

.main_ban_wrap li:before {
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	margin: 12px auto 4.5px;
	background-size: contain;
}

.main_ban_wrap li:nth-child(1):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-01.png');
	background-size: contain;
}

.main_ban_wrap li:nth-child(2):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-02.png');
	background-size: contain;
}

.main_ban_wrap li:nth-child(3):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-03.png');
	background-size: contain;
}

.main_ban_wrap li:nth-child(4):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-04.png');
	background-size: contain;
}

.main_ban_wrap li:nth-child(5):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-05.png');
	background-size: contain;
	margin-bottom: 2px;
}

.main_ban_wrap .note {
	font-size: 10px;
	line-height: 14px;
	margin: 15px 0 0 0;
	text-align: center;
	padding: 0 10px;
	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
}

/* 섹션 공통 */
/* bna */
.bna {
	position: relative;
	width: 100%;
}

.bna > div.img {
	position: relative;
}

.bna .info {
	display: grid;
	padding: 0 20px;
	height: 30px;
	color: #fff;
	font-family: Noto Sans KR;
	font-weight: 400;
	line-height: 1;
	letter-spacing: -0.05em;
	text-align: center;
	align-items: center;
}

.bna .bna_title {
	position: absolute;
	width: 100%;
	text-align: left;
}

.bna .bna_title > * {
	text-align: center;
	font-size: 12px;
	width: 50px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	background: #7C7C7F;
	font-weight: 300;
	flex-basis: 0;
}

.bna .bna_title .after {
	background: #7099B7;
}

.bna .col .bna_title .before {
	position: absolute;
	left: 0px;
	font-family: Noto Sans KR;
	font-weight: 400;
	letter-spacing: -0.05em;
}

.bna .col .bna_title .after {
	position: absolute;
	left: 50%;
	font-family: Noto Sans KR;
	font-weight: 400;
	letter-spacing: -0.05em;
}

div.txt-info {
	width: 100%;
	font-size: 24px;
	color: #333333;
	text-align: left;
	line-height: 1.45;
}

.bna .info.size18 {
	font-size: 12px;
	background: rgba(0, 0, 0, 0.7);
}

span.label-1 {
	background: #7C7C7F;
}

span.label-2 {
	background: #9ABBD2;
}

span.label-3 {
	background: #7099B7;
}

.sec {
	padding: 50px 10px;
}

.sec .title {
	text-align: center;
	margin: 0 0 30px;
}

.sec .title .sub {
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 0.05em;
	color: #4481A4;
	margin: 0 0 5px;
	display: block;
}

.sec .title h2 {
	color: #333333;
	font-family: Noto Sans KR;
	font-size: 26px;
	font-weight: 700;
	line-height: 26px;
	letter-spacing: -0.05em;
	text-align: center;
}

.sec .title h2 span {
	font-weight: 300;
}

.sec .title h2:after {
	content: '';
	display: block;
	width: 40px;
	height: 2px;
	background: #7099B7;
	margin: 30px auto;
}

.sec .title .des {
	font-size: 12px;
	line-height: 18px;
}

.sec .note {
	font-family: Noto Sans KR;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #333333;
}

.sec .note .point {
	font-weight: 700;
	padding: 0 3px;
	position: relative;
}

.sec .note .point:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #D8EAF9;
	z-index: -1;
}

.sec .img_wrap {
	padding: 0 10px;
	margin: 0 auto;
}

.sec .img_wrap p {
	background: #333;
	color: #fff;
	height: unset;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
}

.sec .img_wrap .img {
	position: relative;
}

.sec .img_wrap .img:before {
	content: 'Before';
	display: block;
	width: 50px;
	height: 26px;
	background: #7c7c7f;
	font-size: 12px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.sec .img_wrap .img:after {
	content: 'After';
	display: block;
	width: 50px;
	height: 26px;
	background: #4C6898;
	font-size: 12px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
}

.sec .img_wrap.left .img:after {
	top: 0;
	left: 50%;
}

.sec .go_link {
	display: inline-block;
	margin: 30px 0 0 0;
	background: #333;
	color: #fff;
	height: 26px;
	padding: 0 7px;
	line-height: 26px;
	font-size: 12px;
	font-weight: 400;
}

/* 소개 */
.sec_01 {
	text-align: center;
}

.sec_01 img {
	width: 303px;
}

.sec_01 .contents {
	display: flex;
	flex-direction: column;
	gap: 30px;
	align-items: center;
}

.sec_01 .why {
	display: flex;
	flex-direction: column;
	gap: 16px;
	width: 306px;
}

.sec_01 .why strong {
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	color: #aaa;
}

.sec_01 .why ul {
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: center;
}

.sec_01 .why li {
	display: flex;
	gap: 10px;
}

.sec_01 .why li.img p {
	position: relative;
}

.sec_01 .why li.img span {
	position: absolute;
	left: 0;
	top: 0;
	width: 15px;
	height: 15px;
	border-radius: 2px;
	background: #7AA3BB;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sec_01 .why li.text {
	display: flex;
	flex-wrap: wrap;
}

*.sec_01 .why li.text p {
	display: flex;
	gap: 5px;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	line-height: 15px;
	color: #333;
}

.sec_01 .why li.text span {
	width: 15px;
	height: 15px;
	border-radius: 2px;
	background: #7AA3BB;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
}

#container .sec_01 .why .des img {
	width: 140px !important;
	height: 140px !important;
	object-fit: cover;
}

.sec_01 .des {
	padding: 5px;
	width: 303px;
	background: #7AA3BB;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	font-weight: 500;
}

/* 쌍꺼풀 재수술 대상 */
.sec_02{background: #F4F5F9;}
.sec_02 .title h2{line-height: 35px;}
.sec_02 .title span{display: block;}
.sec_02 ul{display: flex; flex-wrap: wrap; width: 100%; justify-content: center; margin: 0 auto; gap:10px;}
.sec_02 li{width: 100px; height: 100px; background-color: #fff; border: 6px solid; border-image: linear-gradient(to right, #DEF4FF, #DFE6FF); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 10px; line-height: 14px;  text-align: center;box-shadow: 5px 5px 10px rgba(0,0,0,0.05);}


/* 극한 눈성형이 어려운 이유 */
.sec_03 {
	background: #ffffff;
	text-align: center;
}

.sec_03 .container {
}

.sec_03 .container .title {
}

.sec_03 .container .title h2 {
}

.sec_03 .contents > * {
	display: flex;
	flex-direction: column;
	text-align: center;
	margin: 0 12px;
}

.sec_03 .cont_03 ul {
	max-width: 303px;
}

.sec_03 .cont_03 li {
}

.sec_03 .cont_03 {
	margin: 30px 0;
}

.sec_03 .cont_03 {
	display: flex;
	align-items: center;
}

.sec_03 .cont_03 li {
	margin-top: 30px;
}
.sec_03 .cont_03 li:first-child {
	margin-top: 0px;
}

.sec_03 .cont_03 li p {
	display: grid;
	background: #333;
	padding: 0 5px;
	height: 30px;
	color: #fff;
	font-family: Noto Sans KR;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -0.05em;
	text-align: center;
	align-items: center;
}

.sec_03 .cont_03 .w .cocoen .after:after {
}

.sec_03 .note {
	display: inherit;
	font-family: Noto Sans KR;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #333;
}

/* 극한 눈 성형 사례 - 1.소세지 쌍꺼풀 + 눈앞머리 교정 */
.sec_04 {
	background: linear-gradient(0deg, #ECF5FC 0%, #EFF3FF 100%);
}

.sec_04 .title {
}

.sec_04 .title h2 {
}

.sec_04 .container {
	background-color: #ffffff;
	border: 6px solid;
	border-image: linear-gradient(to right, #DEF4FF, #EFF3FF);
	border-image-slice: 1;
	box-shadow: 10px 10px 20px 0px rgb(82 113 153 / 20%);
}

.sec_04 .container .summary {
	text-align: center;
	padding: 40px 0;
}

.sec_04 .container .summary .num {
	display: inline-block;
	width: 45px;
	height: 45px;
	gap: 0px;
	border-radius: 40px;
	background: #7099B7;
	font-family: Noto Sans KR;
	font-size: 24px;
	font-weight: 900;
	line-height: 43px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}

.sec_04 .container .summary .ctitle {
	display: block;
	font-family: Noto Sans KR;
	font-size: 20px;
	font-weight: 700;
	line-height: 38px;
	letter-spacing: -0.05em;
	text-align: center;
	margin-top: 10px;
	color: #333333;
}

.sec_04 .container .summary .cont .img_wrap {
	display: table;
	margin: 30px auto;
}

.sec_04 .container .summary .cont .img_wrap ul {
}

.sec_04 .container .summary .cont .img_wrap ul li {
	display: table-cell;
}

.sec_04 .container .summary .cont .img_wrap ul li:last-child {
	padding-left: 10px;
}

.sec_04 .container .summary .cont .img_wrap ul li img {
}

.sec_04 .container .summary .cont .note {
}

/* 1-1.깊은 아웃라인 흉터 */
.sec_04_sub {
	background: #ecf5fc;
	padding-top: 30px;
}

.sec_04_sub.sub_first {
	padding-top: 0px;
}

.sec_04_sub .container .box_wrap {
	display: block;
	text-align: center;
	background: #fff;
	box-shadow: 10px 10px 20px 0px rgb(119 137 157 / 20%);
	padding: 30px 10px;
}

.sec_04_sub .container .box_wrap .num {
	display: inline-block;
	width: 45px;
	height: 45px;
	gap: 0px;
	border-radius: 40px;
	background: #7099B7;
	font-family: Noto Sans KR;
	font-size: 24px;
	font-weight: 900;
	line-height: 43px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}

.sec_04_sub .container .box_wrap .ctitle {
	display: block;
	font-family: Noto Sans KR;
	font-size: 20px;
	font-weight: 700;
	line-height: 38px;
	letter-spacing: -0.05em;
	text-align: center;
	margin-top: 10px;
	color: #333333;
}

.sec_04_sub .container .box_wrap .contents {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
}

.sec_04_sub .container .box_wrap .contents ul {max-width: 303px;}

.sec_04_sub .container .box_wrap .contents li {
	margin-top: 20px;
}

/* Case 1. 깊은 아웃 라인 흉터 */
.sec_04_case {
	padding: 0;
	background-color: #F5F5F5;
}

.sec_04_case > ul {
	display: inline-block;
	width: 100%;
	padding: 50px 0;
	background-color: #ffffff;
	margin-bottom: 30px;
	/*box-shadow: 10px 10px 20px 0px rgb(90 90 90 / 10%);*/
}

.case_last > ul {
	margin-bottom: 0px;
	box-shadow: inherit;
}

.sec_04_case .container {
	text-align: center;
}

.sec_04_case .container .ctitle {
	display: inline-block;
	height: 28px;
	padding: 0px 12px;
	border-radius: 23px;
	border: 1px solid #7099B7;
	font-family: Noto Sans KR;
	font-size: 10px;
	font-weight: 400;
	line-height: 26px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #7099B7;
	align-items: center;
}

.sec_04_case .container .summary-1 {
	width: 286px;
	display: table;
	margin: 40px auto 0px auto;
	clear: both;
}

.sec_04_case .container .summary-1 > ul {
	display: table-cell;
	vertical-align: middle;
}

.sec_04_case .container .summary-1 > ul:nth-child(1) {
	width: 111px;
}

.sec_04_case .container .summary-1 > ul:nth-child(2) {
	text-align: left;
	padding-left: 10px;
}

.sec_04_case .container .summary-1 ul:nth-child(2) h4 {
	display: block;
	font-family: Noto Sans KR;
	font-size: 10px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -0.05em;
	text-align: left;
	color: #333;
}

.sec_04_case .container .summary-1 ul:nth-child(2) h4::after {
	content: '';
	display: block;
	width: 20px;
	height: 1px;
	background: #A9CBE8;
	margin: 10px 0;
	text-align: left;
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list {
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li {
	position: relative;
	font-family: Noto Sans KR;
	font-size: 10px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -0.08em;
	text-align: left;
	padding-left: 15px;
	color: #333;
	margin-bottom: 6px;
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li::before {
	position: absolute;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #7099B7;
	font-family: Noto Sans KR;
	font-size: 8px;
	font-weight: 700;
	line-height: 10px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #ffffff;
	top: 2px;
	left: 0px;
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li:nth-child(1)::before {
	content: '1';
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li:nth-child(2)::before {
	content: '2';
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li:nth-child(3)::before {
	content: '3';
}

.sec_04_case .container .summary-2 {
	display: inline-block;
	margin: 30px auto;
	width: 340px;
	border: 6px solid;
	border-image: linear-gradient(to right, #DEF4FF, #DFE6FF);
	border-image-slice: 1;
	padding: 10px;
}

.sec_04_case .container .summary-2 h4 {
	font-family: Noto Sans KR;
	font-size: 12px;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
}

.sec_04_case .container .summary-2 h4 span {
	font-family: Noto Sans KR;
	font-size: 12px;
	font-weight: 700;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #4B7798;
}

.sec_04_case .container .summary-2 table {
	width: 100%;
	margin-top: 10px;
	border-collapse: collapse;
}

.sec_04_case .container .summary-2 table thead th {
	background-color: #D8EAF9;
	font-family: Noto Sans KR;
	font-size: 10px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: -0.05em;
	text-align: center;
	border-bottom: 1px solid #A9CBE8;
	border-right: 1px solid #A9CBE8;
	padding: 4px 0px 3px 0px;
	width: 50%;
}

.sec_04_case .container .summary-2 table tbody td {
	font-family: Noto Sans KR;
	font-size: 10px;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: -0.05em;
	text-align: center;
	color: #333333;
	border-bottom: 1px solid #A9CBE8;
	border-right: 1px solid #A9CBE8;
	padding: 10px 0px 10px 0px;
	height: 68px;
}

.sec_04_case .container .summary-2 table.table-col3 thead th {
	width: 33.333%;
}

.sec_04_case .container .summary-2 table thead th:last-child, .sec_04_case .container .summary-2 table tbody td:last-child {
	border-right: 0px !important;
}

.sec_04_case .container .summary-2 .info_txt {
	width: 100%;
	height: 50px;
	display: inline-block;
	background: url('../../../../img/v1/15/view_09_2406/bg_line.gif') center top no-repeat;
	background-size: 152px;
}

.sec_04_case .container .summary-2 .info_txt span {
	font-family: Noto Sans KR;
	font-size: 9px;
	text-align: center;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: -0.05em;
	vertical-align: middle;
	display: block;
	margin-top: 22px;
}

.sec_04_case .container .summary-2 .info_txt span em, .sec_04_case .container .summary-2 .info_txt2 span em, .sec_04_case .container .summary-2 .info_txt3 span em {
	vertical-align: middle;
}

.sec_04_case .container .summary-2 .info_txt span em::before, .sec_04_case .container .summary-2 .info_txt2 span em::before, .sec_04_case .container .summary-2 .info_txt3 span em::before {
	display: inline-block;
	position: relative;
	width: 10px;
	height: 10px;
	padding-right: 5px;
	content: '';
	vertical-align: middle;
	background: url('../../../../img/v1/15/view_09_2406/ico_checked.png') center center no-repeat;
	background-size: 10px;
}

.sec_04_case .container .summary-2 .info_txt2 {
	display: table;
	width: 90%;
	margin: 0 auto;
}

.sec_04_case .container .summary-2 .info_txt2 ul {
	display: table-cell;
	width: 50%;
	height: 50px;
	background: url('../../../../img/v1/15/view_09_2406/bg_line2.gif') center top no-repeat;
	background-size: 100px;
}

.sec_04_case .container .summary-2 .info_txt2 ul.none {
	background: none !important;
}

.sec_04_case .container .summary-2 .info_txt2 ul span {
	font-family: Noto Sans KR;
	font-size: 9px;
	text-align: center;
	font-weight: 400;
	line-height: 1.3;
	letter-spacing: -0.05em;
	vertical-align: middle;
	display: block;
	margin-top: 25px;
}

.sec_04_case .container .summary-2 .info_txt3 {
	width: 100%;
	height: 52px;
	display: inline-block;
	background: url('../../../../img/v1/15/view_09_2406/bg_line3.gif') center top no-repeat;
}

.sec_04_case .container .summary-2 .info_txt3 span {
	font-family: Noto Sans KR;
	font-size: 9px;
	text-align: center;
	font-weight: 400;
	line-height: 1.3;
	letter-spacing: -0.05em;
	vertical-align: middle;
	display: block;
	margin-top: 25px;
}

.sec_04_case .container .img-box {
	display: table;
	margin: 0 auto;
}

.sec_04_case .container .img-box ul li {
	display: table-cell;
	padding-left: 5px;
}

.sec_04_case .container .img-box ul li:first-child {
	padding-left: 0;
}

.sec_04_case .container .img-box ul li .img {
	display: inline-block;
	position: relative;
}

.sec_04_case .container .img-box ul li .img img {
	max-height: 96px;
}

.sec_04_case .container .img-box ul li span {
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: Noto Sans KR;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: -0.05em;
	text-align: center;
	color: #FFFFFF;
	min-width: 50px;
	height: 26.44px;
	line-height: 26px;
	padding: 0px 5px 0px 5px;
}

.sec_04_case .container .text-box {
	display: inline-block;
	margin: 30px auto;
}

.sec_04_case .container .text-box h4 {
	font-family: Noto Sans KR;
	font-size: 10px;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #333;
}

.sec_04_case .container .text-box h4::after {
	content: '';
	display: block;
	width: 20px;
	height: 1px;
	background: #A9CBE8;
	margin: 8px auto;
}

.sec_04_case .container .text-box p.note {
	margin-top: 10px;
	font-size: 10px;
	line-height: 1.6;
}

#detail .before-after {
	text-align: center;
}

#detail .before-after .title img {
	margin: 0 0 5px;
	display: inline-block;
	width: 107px;
}

#detail .before-after .title h2:after {
	display: none;
}

#detail .before-after .blog-desc {
	font-size: 10px;
	line-height: 20px;
	padding: 0;
	margin: 30px 0 0 0;
	white-space: normal;
}

#detail .before-after .blog-desc button {
	background: #FFFB82;
	width: 40px;
	height: 20px;
	border-radius: 10px;
	font-size: 10px;
	line-height: 20px;
	vertical-align: top;
	margin: 0 3px 0 0;
	padding: 0;
}

.viewBA .viewBA-item-operation-name * {
	word-break: break-all !important;
}

/* section-002 ...*/
.section-002 .bna .bna_title .after {
	background: #96A6DF;
}

.section-002 span.label-2 {
	background: #B3BCF1;
}

.section-002 span.label-3 {
	background: #96A6DF;
}

.section-002 .sec_04 {
	background: linear-gradient(0deg, #EFF3FF 0%, #ECF5FC 100%);
}

.section-002 .sec_04 .container {
	border-image: linear-gradient(to right, #DEF4FF, #DFE6FF);
	border-image-slice: 1;
}

.section-002 .sec_04 .container .summary .num {
	background: #96A6DF;
}

.section-002 .sec_04_sub {
	background: #EFF3FF;
}

.section-002 .sec_04_sub .container .box_wrap .num {
	color: #96A6DF;
}

.section-002 .sec_04_sub .container .box_wrap .ctitle {
	background: #D8DDF9;
}

.section-002 .sec_04_case .container .ctitle {
	border: 1px solid #96A6DF;
	color: #96A6DF;
}

.section-002 .sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li::before {
	background-color: #96A6DF;
}

.section-002 .sec_04_case .container .summary-2 table thead th {
	background-color: #D8DDF9;
	border-bottom: 1px solid #96A6DF;
	border-right: 1px solid #96A6DF;
}

.section-002 .sec_04_case .container .summary-2 table tbody td {
	border-bottom: 1px solid #96A6DF;
	border-right: 1px solid #96A6DF;
}

.section-002 .sec_04_case .container .summary-2 .info_txt span em::before, .section-002 .sec_04_case .container .summary-2 .info_txt2 span em::before, .section-002 .sec_04_case .container .summary-2 .info_txt3 span em::before {
	display: inline-block;
	position: relative;
	width: 10px;
	height: 10px;
	padding-right: 5px;
	content: '';
	vertical-align: middle;
	background: url('../../../../img/v1/15/view_09_2406/ico_checked_2.png') center center no-repeat;
	background-size: 10px;
}

.section-002 .sec_04_case .container .summary-2 .info_txt2 ul {
	background: url('../../../../img/v1/15/view_09_2406/bg_line2_2.gif') center top no-repeat;
	background-size: 100px;
}

.section-002 .sec_04_case .container .summary-2 .info_txt3 {
	width: 100%;
	height: 52px;
	display: inline-block;
	background: url('../../../../img/v1/15/view_09_2406/bg_line3_2.gif') center top no-repeat;
	background-size: 220px;
}

.section-002 .sec .note .point:before {
	background: #D8DDF9;
}
.section-002 .sec_04_case .container .summary-1 ul:nth-child(2) h4::after,
.section-002 .sec_04_case .container .text-box h4::after {
	background: #B3BCF1;
}
.section-002 .sec .title h2:after {background: #96A6DF;}

@media(min-width: 375px) {
	.main_ban_wrap li {
		width: 64px;
		height: 70px;
		flex-grow: 0;
		flex-basis: auto;
	}
}

@media(max-width: 360px) {
	.sec_04_case .container .summary-2 {
		width: 300px;
		padding: 5x;
	}

	.sec_04_case .container .img-box {
	}

	.sec_04_case .container .img-box ul {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		justify-content: center;
		margin: 0 auto;
		gap: 5px;
	}

	.sec_04_case .container .img-box ul li {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.sec_04_case .container .img-box ul li:last-child {
		margin-top: 5px;
	}

	.sec_02 ul {
		width: auto;
	}

	.sec_02 li {
		width: 140px;
		height: 90px;
	}
}
